#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/julian/UxPlay/lib/dnssd.h

/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/raop.h
dnssd.h
/home/julian/UxPlay/lib/dnssd.h
stream.h
/home/julian/UxPlay/lib/stream.h
raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h

/home/julian/UxPlay/lib/raop_ntp.h
stdbool.h
-
stdint.h
-
logger.h
/home/julian/UxPlay/lib/logger.h

/home/julian/UxPlay/lib/stream.h
stdint.h
-

/home/julian/UxPlay/log.h
cstdio
-
stdarg.h
-

/home/julian/UxPlay/renderers/audio_renderer.h
stdint.h
-
stdbool.h
-
../lib/logger.h
/home/julian/UxPlay/lib/logger.h
../lib/raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h
video_renderer.h
/home/julian/UxPlay/renderers/video_renderer.h

/home/julian/UxPlay/renderers/video_renderer.h
stdint.h
-
stdbool.h
-
../lib/logger.h
/home/julian/UxPlay/lib/logger.h
../lib/raop_ntp.h
/home/julian/UxPlay/lib/raop_ntp.h

/home/julian/UxPlay/uxplay.cpp
stddef.h
-
cstring
-
signal.h
-
unistd.h
-
string
-
vector
-
fstream
-
log.h
/home/julian/UxPlay/log.h
lib/raop.h
/home/julian/UxPlay/lib/raop.h
lib/stream.h
/home/julian/UxPlay/lib/stream.h
lib/logger.h
/home/julian/UxPlay/lib/logger.h
lib/dnssd.h
/home/julian/UxPlay/lib/dnssd.h
renderers/video_renderer.h
/home/julian/UxPlay/renderers/video_renderer.h
renderers/audio_renderer.h
/home/julian/UxPlay/renderers/audio_renderer.h

